{% extends 'main/base.html' %}
 

 
{% block content %}
<div class="container">
		<h1 class=" text-center">
Welcome {{ user.first_name }}!</h1>
  <p>Your account has been successfully created. Now you can <a href="{% url 'login' %}">log in</a>.</p>
</div>
{% endblock %}